[NB_FRAMES]
REGISTER_NAME=NB_FRAMES
REGISTER_ADR=00000000
REGISTER_ACCES=READ
REGISTER_DEFAULT_VAL=08
REGISTER_VAL=876

[GPIOA_PINS]
REGISTER_NAME=GPIOA_PINS
REGISTER_ADR=30304000
REGISTER_ACCES=READ
REGISTER_DEFAULT_VAL=08
REGISTER_VAL=0

[GPIOA_OR]
REGISTER_NAME=GPIOA_OR
REGISTER_ADR=30304004
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=
REGISTER_VAL=0

[GPIOA_DR]
REGISTER_NAME=GPIOA_DR
REGISTER_ADR=30304008
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=9D000000

[GPIOB_PINS]
REGISTER_NAME=GPIOB_PINS
REGISTER_ADR=30305000
REGISTER_ACCES=READ
REGISTER_DEFAULT_VAL=08
REGISTER_VAL=0

[GPIOB_OR]
REGISTER_NAME=GPIOB_OR
REGISTER_ADR=30305004
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=
REGISTER_VAL=42

[GPIOB_DR]
REGISTER_NAME=GPIOB_DR
REGISTER_ADR=30304008
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=840


[GPIOC_DR]
REGISTER_NAME=GPIOC_DR
REGISTER_ADR=30305008
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=11

[GPIOC_OR]
REGISTER_NAME=GPIOC_OR
REGISTER_ADR=30305004
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=10

[GPIOD_DR]
REGISTER_NAME=GPIOD_DR
REGISTER_ADR=30305008
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=13

[GPIOD_OR]
REGISTER_NAME=GPIOD_OR
REGISTER_ADR=30305004
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=12

[GPIOE_DR]
REGISTER_NAME=GPIOE_DR
REGISTER_ADR=30305008
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=15
[GPIOE_OR]
REGISTER_NAME=GPIOE_OR
REGISTER_ADR=30305004
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=14


[PDCUCON]
REGISTER_NAME=PDCUCON
REGISTER_ADR=30502000
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=12
REGISTER_VAL=31

[GPON0]
REGISTER_NAME=GPON0
REGISTER_ADR=30502004
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=15
REGISTER_VAL=2

[GPON1]
REGISTER_NAME=GPON1
REGISTER_ADR=30502008
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=0

[GPON2]
REGISTER_NAME=GPON2
REGISTER_ADR=3050200c
REGISTER_ACCES=READ/WRITE
REGISTER_DEFAULT_VAL=0
REGISTER_VAL=0


